#!/usr/bin/env python3
# -*- coding: utf-8 -*-
# Script Name       : setup.py
# Author            : mutsx
# Created           : Mon, 26 Oct 2015
# Last Modified     : Sun, 08 Nov 2015
# License           : MIT


from setuptools import setup

setup(
    name = 'mubu',
    version = '1.1.4',
    author = 'mutsx',
    author_email = 'metalkoomen@hotmail.com',
    description = 'Beautifies your music files and adds metatags into them without any effort.',
    license = 'MIT',
    keywords = 'Audio beautifier tags id3 flac ogg vorbis mutagen python',
    url = 'https://github.com/mutsx/mubu',
    packages = ['mubu'],
    long_description = open('README.md').read(),
    classifiers = [
        'Development Status :: 6 - Mature',
        'Environment :: Console',
        'License :: OSI Approved :: MIT License',
        'Operating System :: POSIX',
        'Programming Language :: Python :: 3.0',
        'Programming Language :: Python :: 3.1',
        'Programming Language :: Python :: 3.2',
        'Programming Language :: Python :: 3.3',
        'Programming Language :: Python :: 3.4',
        'Programming Language :: Python :: 3.5',
        'Topic :: Software Development :: Widget Sets'
    ],
    scripts = ['bin/mubu']
)
